### Method

# ECal ComponentAlarm set_attendees

since: 3.34

#### Declaration [src]

    void
    e_cal_component_alarm_set_attendees (
      ECalComponentAlarm* alarm,
      const GSList* attendees
    )

#### Description [src]

Set the list of attendees, as a `GSList` of an `ECalComponentAttendee`.

Available since: 3.34

#### Parameters

`attendees`

  Type: A list of `None`

  A `GSList` of an `ECalComponentAttendee` objects to set as attendees, or `NULL` to unset.

  The argument can be `NULL`.
  The data is owned by the caller of the method.